@import "tailwindcss";

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 100dvh;
	scroll-behavior: smooth;
}

#attribution a {
	text-decoration: underline;
}

#home-search,
#hero {
	background-image: url("/img/hero.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

p a {
	text-decoration: underline;
}

#footer-links a {
	text-decoration: underline;
}

.tabControl button.active {
	border-bottom: 1px solid #000;
}

.tabControl button.inactive {
	border: 1px solid #ccc;
}